<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000001044436</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/01/04/44/JORFARTI000001044436.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM/>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE/>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000000393606" date_publi="1999-03-21" date_signature="1999-03-19" nature="LOI_ORGANIQUE" nor="INTX9800159L" num="99-209" num_parution_jo="0068">
<TITRE_TXT c_titre_court="Loi n° 99-209 du 19 mars 1999" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000393606">Loi n° 99-209 du 19 mars 1999 organique relative à la Nouvelle-Calédonie </TITRE_TXT>
<TITRE_TXT c_titre_court="Loi  n° 99-209 du 19 mars 1999" debut="1999-03-21" fin="2999-01-01" id_txt="LEGITEXT000005627671">Loi n° 99-209 organique du 19 mars 1999 relative à la Nouvelle-Calédonie (1)</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000001044436" num="" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p align="center">Article 232</p>
<p align="left">    I. - Les élections au congrès et aux assemblées de province organisées en application de la présente loi organique ont lieu avant le 1er août 1999.</p>
<p align="left">    Le mandat des membres des assemblées de province élues le 9 juillet 1995 expire le jour de la réunion des assemblées élues en application de l'alinéa ci-dessus.</p>
<p align="left">    II. - Pour les élections prévues au I :</p>
<p align="left">    a) La liste électorale spéciale est dressée à partir de la liste des électeurs établie, en application du décret no 98-733 du 20 août 1998 portant organisation de la consultation des populations de la Nouvelle-Calédonie prévue par l'article 36 de la Constitution, en vue de la consultation du 8 novembre 1998, et du tableau annexe mis à jour ;</p>
<p align="left">    b) Les demandes d'inscription sur la liste électorale spéciale émanant des personnes qui n'étaient pas inscrites sur la liste des électeurs mentionnés au a peuvent être formulées au plus tard vingt-cinq jours avant le scrutin ;</p>
<p align="left">    c) Le décret de convocation des électeurs doit être publié au Journal officiel de la Nouvelle-Calédonie au plus tard cinq semaines avant le scrutin ;</p>
<p align="left">    d) La liste électorale spéciale et le tableau annexe sont établis au plus tard quinze jours avant le scrutin ;</p>
<p align="left">    e) La condition d'inscription sur la liste électorale de la circonscription où un candidat se présente, prévue à l'article 194, s'apprécie au regard de la liste des électeurs établie en vue de la consultation du 8 novembre 1998 ;</p>
<p align="left">    f) Le fichier général des électeurs institué par le VII de l'article 189 sera, à titre transitoire, organisé par décret ;</p>
<p align="left">    g) Les nouveaux cas d'inéligibilité créés par le septième alinéa (6o) du II de l'article 195, qui n'étaient pas prévus à l'article 74 de la loi no 88-1028 du 9 novembre 1988 précitée ne seront pas applicables à l'élection du congrès et des assemblées de province prévue au I.</p>
<p align="left">    III. - Il est procédé à la désignation des conseils coutumiers prévus au chapitre IV du titre III dans les deux mois de la première réunion du congrès. Jusqu'à cette date, les conseils coutumiers désignés en application de l'article 61 de la loi no 88-1028 du 9 novembre 1988 précitée en exercent les attributions.</p>
<p align="left">    Il est procédé à la désignation du sénat coutumier dans le mois qui suit la première réunion des conseils coutumiers désignés conformément à l'alinéa précédent. Les dispositions des articles 142 à 144 entrent en vigueur à compter de la première réunion du sénat coutumier.</p>
<p align="left">    IV. - Il est procédé à la désignation du conseil économique et social dans les trois mois suivant la première réunion des assemblées de province. Jusqu'à la réunion du conseil, le comité économique et social institué par l'article 59 de la loi no 88-1028 du 9 novembre 1988 précitée exerce ses attributions.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
